Fix minimum version in install.rdf template.
authordb <drebs@riseup.net>
Mon, 23 Feb 2015 17:23:27 +0000 (14:23 -0300)
committerdb <drebs@riseup.net>
Mon, 23 Feb 2015 17:23:27 +0000 (14:23 -0300)
install.rdf.template

index aac65ab..bbdeab3 100644 (file)
@@ -35,7 +35,7 @@ along with this program.  If not, see <http://www.gnu.org/licenses/>.
     <em:targetApplication>
       <Description>
         <em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
-        <em:minVersion>23.999</em:minVersion>
+        <em:minVersion>24.0</em:minVersion>
         <em:maxVersion>31.*</em:maxVersion>
       </Description>
     </em:targetApplication>